### Name: number
### Title: The Number of Rows/Columns/Dimensions/Documents/Terms of a
###   Term-Document Matrix
### Aliases: ncol.TermDocumentMatrix dim.TermDocumentMatrix
###   nrow.TermDocumentMatrix ncol.DocumentTermMatrix
###   dim.DocumentTermMatrix nrow.DocumentTermMatrix nDocs nTerms


### ** Examples

data("crude")
tdm <- TermDocumentMatrix(crude)[1:10,1:20]
ncol(tdm)
nrow(tdm)
dim(tdm)
nDocs(tdm)
nTerms(tdm)



