### Name: readXML
### Title: Read In an XML Document
### Aliases: readXML


### ** Examples

## Not run: 
##D readReut21578XML <- readXML(
##D   spec = list(Author = list("node", "/REUTERS/TEXT/AUTHOR"),
##D               DateTimeStamp = list("function", function(node)
##D                 strptime(sapply(XML::getNodeSet(node, "/REUTERS/DATE"), XML::xmlValue),
##D                          format = "
##D                          tz = "GMT")),
##D               Description = list("unevaluated", ""),
##D               Heading = list("node", "/REUTERS/TEXT/TITLE"),
##D               ID = list("attribute", "/REUTERS/@NEWID"),
##D               Origin = list("unevaluated", "Reuters-21578 XML"),
##D               Topics = list("node", "/REUTERS/TOPICS/D")),
##D   doc = new("Reuters21578Document"))
## End(Not run)



